package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFDY2Data {

    private Map<String, Object> params;
    
    public MWFDY2Data(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsProductId() {
        return (Long) params.get("RS_PRODUCT_ID");
    }

    public Long rsFixation() {
        return (Long) params.get("RS_FIXATION");
    }

    public String rsName() {
        return (String) params.get("RS_NAME");
    } 

}
